/* Tag-Element Selectors */

/* Tag-Element Selectors */

body {
	font-family:100%/1em Verdana, Arial, san-serif;
	background-color:#eee;
	color:#000;
}

h1 {
	color:red;
	font-size:1.5em;
	font-style:normal;
	font-weight:800;
	text-align:left;
}

h2 {
	color:black;
	font-size:1.2em;
	font-weight:800;
	word-spacing:.1em;
	letter-spacing:.2em;
	text-align:left;
}

h3 {
	color:black;
	font-size:1em;
	font-style:normal;
	font-weight:100;
	text-align:left;
}

h4 {
	color:grey;
	font-size:.90em;
	font-style:normal;
	font-weight:100;
	text-align:left;
}

address {
	color:grey;
	font-size:.80em;
	font-style:normal;
	font-weight:100;
	text-align:left;
}

/* Class Selectors */

p.interests {
	color:purple;
}
p.goals {
	color:#ff3333;
}

p.history {
	color:blue;
}

p.quirks {
	color:teal;
}

p.paragreen {
	color: #006400;    /* DarkGreen */
}

/* ID Selector */

#sebastian {
        /* working from the outer most part of the box then inward */
	margin:10px 30px 10px 20px;  /*Top Right Bottom Left */
        border-style: dashed;
        border-color: black;
	border-width:10px 10px 10px 10px;  /*Top Right Bottom Left */
	padding:5px 5px 5px 5px;  /*Top Right Bottom Left */
	/* Sebastian-yawn jpeg size is 352x352 */  
	background:maroon url(images/sebastian-yawn.jpg) no-repeat;
	width:342px;
	height:342px;
/*	float:left;   */
	float:left;
}


#george {
        /* working from the outer most part of the box then inward */
	margin:10px 30px 10px 20px;  /*Top Right Bottom Left */
        border-style: dashed;
        border-color: black;
	border-width:10px 10px 10px 10px;  /*Top Right Bottom Left */
	padding:5px 5px 5px 5px;  /*Top Right Bottom Left */
	/* george-new2 jpeg size is 416x312 */  
	background:darkgreen url(images/george-new2.jpg) no-repeat;
	width:406px;
	height:302px;
/*	float:left;   */
	float:left;
}

#sebastian2 {
        /* working from the outer most part of the box then inward */
	margin:10px 30px 10px 20px;  /*Top Right Bottom Left */
        border-style: dashed;
        border-color: black;
	border-width:10px 10px 10px 10px;  /*Top Right Bottom Left */
	padding:5px 5px 5px 5px;  /*Top Right Bottom Left */
	/* Sebastian-flat jpeg size is 352x264 */  
	background:maroon url(images/sebastian-flat.jpg) no-repeat;
	width:342px;
	height:254px;
	float:left; 
}

#links a {
	font-size:1em;
}

#links a:visited {
	color:#696;
	text-decoration:none;
}

#links a:hover, a:focus {
	color:teal;
	background-color:#000;
	text-decoration:none;
}

#links a:active {
	color:#ffc;
	background-color:#009;
	text-decoration:none;
}


#sig p {
        font-size:0.7em;
}

#sig a {
        font-size:1.0em;
}

#sig em {
        color:#090;
}

#linksfooter a {
	font-size:1.0em;
}

/* Table Styles */

table {
	text-align:left;
	vertical-align:baseline;
	border: 1px solid #000;
	border-collapse:collapse; /* IE 6.0 does not recognize */
	width:50em;
}

caption {
	font-size:1.2em;
	font-weight:bold;
	margin:.5em 0;
}

colgroup.group {
	width:100px;
}

td, th {
	padding:10px 5px 10px 5px;
}

tr.age {
	background-color:#fbb;
}

tr.breed {
	background-color:#fc9;
}

tr.photo {
	background-color:#fbb;
}

/* col {
	border-right:1px solid #fff;
} */

tr:hover {
	background-color:#696;
	color:#fff;
}



